@echo off
SET ALL=1

echo.

echo.
CALL TOOLS\CreateROM.bat

echo.
cd RUU
start ROMUpdateUtility.exe

goto :EOF


:error
echo.
echo ERROR! (errorlevel: %errorlevel%)

:nodotnet
echo ERROR! You do not have Microsoft .NET Framework v2.0.50727 installed.
echo Please install .NET Framework 2.0 and try again.  Link on forum post.
echo.
pause

:nobuildos
echo.
echo ERROR! You did not allow BuildOS to run.  Make your selections,
echo press "play", and wait for BuildOS to finish before closing it.
echo.
echo If BuildOS is crashing, it may be the result of an OEM package you added.
echo.
echo Please restart BuildNB.bat.
echo.
pause
